<head>
	<style type="text/css">
		.proceccing_order .wrapper-content {
           padding: 20px 10px 40px;
}
.proceccing_order .p-xl {
    padding: 40px;
}
.proceccing_order .ibox-content {
    clear: both;
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
.proceccing_order .ibox-content h1, .ibox-content h2, .ibox-content h3, .ibox-content h4, .ibox-content h5, .ibox-title h1, .ibox-title h2, .ibox-title h3, .ibox-title h4, .ibox-title h5 {
    margin-top: 5px;
}
.proceccing_order address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
    color: #666666;
    font-size: 13px;
}
.proceccing_order .text-right {
    text-align: right;
}
.proceccing_order .text-navy {
    color: #1ab394;
}
.proceccing_order .m-t {
    margin-top: 15px;
}
.proceccing_order .table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.proceccing_order .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.proceccing_order table {
    background-color: transparent;
}
.proceccing_order .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
    font-size: 12px;
    color: #666666;
    text-align: right;
}
.proceccing_order .data_left {
    width: 50%;
    float: left;
}
.proceccing_order .data_right{
	width: 50%;
	float: right;
}
.proceccing_order .invoice-table tbody > tr > td:last-child, .invoice-table tbody > tr > td:nth-child(4), .invoice-table tbody > tr > td:nth-child(3), .invoice-table tbody > tr > td:nth-child(2) {
    text-align: right;
}
.proceccing_order .invoice-total > tbody > tr > td:first-child {
    text-align: right;
}
.proceccing_order .invoice-total > tbody > tr > td:last-child {
    border-bottom: 1px solid #DDDDDD;
    text-align: right;
    width: 15%;
}
.button {
  background-color: #4CAF50;
    border: none;
    color: white;
    padding: 9px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
}

select.form.control {
    display: block;
    padding-left: 8px;
    padding-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 40%;
    height: 35px;
    background: #fff;
    line-height: 38px;
    margin: 20px 0px;
}
a.button.updateorder {
    background-color: #f7a54a;
    border-color: #f7a54a;
    color: #FFFFFF;
    padding: 9px 45px;
}
a.button.updateorder:hover {
    text-decoration: none;
}
a.button.proceedtodispatch:hover {
    color: #fff;
    text-decoration: none;
}
.primary a {
    background-color: #eb5202;
    border-color: #eb5202;
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
    padding: 7px 25px;
    font-weight: 700;
}
	</style>
</head>
<?php
$orderDetails = $block->getAjaxData();
$data = $orderDetails['data'];
if (!empty($data)): ?>
<div class="proceccing_order">
        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="ibox-content p-xl" id="DivIdToPrint1">
                <div class="row">
                        <div class="data_left">
                            <h5>Customer Information</h5>
                       
                            <address>
                                <strong><?php echo ucfirst($data['customer_first_name']);?></strong>
                                <br><?php echo $data['billing_address']['city']; ?><br>
                                <?php echo $data['billing_address']['street'][0]; ?><br>
                                <?php echo $data['billing_address']['region']; ?>  <br>
                                <br>
                                <abbr title="Phone">P:</abbr><?php echo $data['billing_address']['telephone']; ?>
                                <abbr title="Email">E:</abbr> <?php echo $data['customer_email']; ?>
                            </address>
                            <p><i>Note : </i></p>
                        </div>
                        <div class="data_right text-right">
                            <h4>Order No.</h4>
                            <h4 class="text-navy"><?php echo $data['increment_id']; ?></h4>
                            <p>
                                <span><strong>Delivery Date : </strong><?php echo $data['order_delivery_date']; ?></span><br>
                                <span><strong>Delivery Schedule : </strong><?php echo $data['order_delivery_time']; ?></span>
                            </p>
                        </div>

                </div>
                <div class="table-responsive m-t">
                    <table class="table invoice-table">
                        <thead>
                            <tr>
                                <th style="width:5%">Sl No.</th>
                                <th style="width:65%;text-align:left">Item</th>
                                <th style="width:10%">Quantity</th>
                                <th style="width:10%">Pack Size</th>
                                <th style="width:10%">Total Price</th>
                            </tr>
                        </thead>
                        <tbody>
                        	
                        	<?php 
                        	$i = 1;
                        	foreach ($data['product'] as $item){ ?>
                                <tr>
                                    <td><?php echo $i; ?></td>
                                    <td style="width:65%;text-align:left"><?php echo $item['product_name'];?></td>
                                    <td><?php echo round($item['ordered_qty']); ?></td>
                                    <td>8.00 X 500.00GMS</td>
                                    <td><?php echo $item['price'] ?></td>
                                </tr>
                                <?php
                                $i++;
                            }
                            ?>  
                        </tbody>
                    </table>
                </div><!-- /table-responsive -->

                <table class="table invoice-total">
                    <tbody>
                        <tr>
                            <td><strong>Total :</strong></td>
                            <td><?php echo $data['grand_total'];?></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
	</div>
    <form class="form contact"
      action="<?php /* @escapeNotVerified */ echo $block->getOrderUpdateAction($data['order_id']); ?>"
      id="update-order-form"
      method="post"
      data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>">
       <?php echo $block->getBlockHtml('formkey');?>
    	<div>
    		<select name="delivery_person" class="form control">
    			<?php $picker =  $block->getPicker();
    			foreach ($picker as $key => $value):?>
    				<option value="<?php echo $value['value']?>"><?php echo $value['label']?></option>
    			<?php endforeach; ?>	
    		</select>
    	</div>
        <div class="actions-toolbar">
            <div class="primary">
                <button type="submit" title="<?php /* @escapeNotVerified */ echo __('Proceed to Dispatch') ?>" class="action submit primary">
                    <span><?php /* @escapeNotVerified */ echo __('Proceed to Dispatch') ?></span>
                </button>
                <a  class="action submit primary" href="<?php echo $this->getUrl('sales/order_edit/start/order_id/'.$data['order_id']);?>">Edit</a>
            </div>
        </div>
    </form>
	
<!-- <a href="#" class="button updateorder">Update Order</a> -->
<!-- <a href="<?php //echo $block->getOrderUpdateAction($data['order_id']); ?>" class="button proceedtodispatch">Proceed to Dispatch</a> -->
<?php else: ?>
    <div>No Record Found</div>
<?php endif; ?>



